.modular-row.form p {
  margin: 30px;
  font-size: 2.2rem;
  font-weight: 200;
  margin-left: 100px;
}

.modular-row.form .form-wrapper {
  position: relative;
  margin-left: 100px;
  margin-bottom: 25px;
  display: inline-block;
  width: calc(100vw - 220px);
  border-radius: 15px;
  backdrop-filter: blur(15px);
  background: #fffb;
  padding: 10px;

}

.modular-row.form .form-wrapper .form-field {
  margin: 10px;
}

.modular-row.form .form-wrapper .form-field input {
  padding: 10px;
  border: 0;
  background-color: #f2f2f2;
  width: 100%;
  box-sizing: border-box;
}

.modular-row.form .form-wrapper .form-field textarea {
  resize: none;
  padding: 10px;
  border: 0;
  background-color: #f2f2f2;
  width: 100%;
  height: 120px;
  box-sizing: border-box;
}

.modular-row.form .form-wrapper .button-wrapper {
  justify-self: right;
  margin: 10px;
}

.modular-row.form .form-wrapper button {
  border: 0px none;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 20px;
  height: 40px;
  background-color: #555;
  color: white;
  font-weight: 600;
  cursor: pointer;
}

@media only screen and (max-width: 780px) {

  .modular-row.form p {
    margin: unset;
    font-size: 2.2rem;
    font-weight: 200;
    margin-left: 10px;
    margin-top: 25px;
  }

  .modular-row.form .form-wrapper {
    margin: 15px;
    width: calc(100vw - 30px);
    padding: 0;
  }

}
